export declare class AutoCompleteFieldEntry {
    private _key;
    private _text;
    private _active;
    get key(): any;
    set key(value: any);
    get text(): string;
    set text(value: string);
    get active(): boolean;
    set active(value: boolean);
}
